.inner-industries {
    position: relative;
}

.inner-industries-block {
    background-color: var(--color-white);
    padding: 80px 50px;
    border-radius: 24px;
    position: relative;
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    gap: 24px;
}

.inner-industries-block .industries-title {
    font-size: var(--font-size-32);
    font-weight: 600;
    color: var(--color-black);
    margin: 0;
    width: 330px;
    max-width: 100%;
}

.inner-industries-block .industries-list {
    list-style: none;
    padding: 0;
    margin: 0;
    display: flex;
    flex-direction: column;
    gap: 14px;
}

.inner-industries-block .industries-item {
    font-size: var(--font-size-20);
    font-weight: 300;
    color: var(--color-black);
    margin: 0;
    list-style: none;
    display: flex;
    align-items: flex-start;
    gap: 10px;
}

.inner-industries-block .industries-item .icon {
    font-size: var(--font-size-24);
    color: var(--color-primary);
}

@media (max-width: 767px) {
    .inner-industries-block {
        padding: 40px 20px;
        display: block;
    }
    .inner-industries-block .industries-title {
        font-size: var(--font-size-24);
        margin-bottom: 20px;
    }
    .inner-industries-block .industries-item {
        font-size: var(--font-size-16);
    }
    .inner-industries-block .industries-list {
        font-size: var(--font-size-16);
    }

}


@media (min-width: 768px) and (max-width: 1023px) {
    
    .inner-industries-block {
        padding: 40px 20px;
        display: block;
    }
    .inner-industries-block .industries-title {
        font-size: var(--font-size-24);
        margin-bottom: 20px;
    }
    .inner-industries-block .industries-item {
        font-size: var(--font-size-16);
    }
    .inner-industries-block .industries-list {
        font-size: var(--font-size-16);
    }

}

@media (min-width: 1024px) and (max-width: 1279px) {
    .inner-industries-block {
        padding: 40px 20px;
        display: block;
    }
    .inner-industries-block .industries-title {
        font-size: var(--font-size-24);
        margin-bottom: 20px;
    }
    .inner-industries-block .industries-list {
        font-size: var(--font-size-16);
    }

}
